// 秒寻科技
// 计算两点之间的距离
// 周涛
// 2023-03-04

#ifndef __DISTANCE_H__
#define __DISTANCE_H__

#include "../sysdefine/sysdef.h"

// 供外部使用接口
flt32 util_distance_cal_p2p_distance(int32 x1, int32 y1, int32 x2, int32 y2);
int32 util_distance_gen_rand_num(int32 dwBaseData, uint16 wRange);

#endif